A new critical warning has appeared in the BizTalk Health Monitor for all of our BizTalk 2013 R2 servers after the latest repository update from Microsoft as shown in the screenshot below. How did this occur? We built our BizTalk servers using .Net 4.5. This is the supported version of .Net for BizTalk servers. On […]

via Warning: BizTalk 2013 R2 is unsupported if you install .Net 4.6 — Connected Pawns

Advertisements